/* Add RM Typerighter Old Font */
@font-face {
    font-family: 'Typerighter';
    src: url('../fonts/rm-typerighter-old.eot');
    src: url('../fonts/rm-typerighter-old?#iefix') format('embedded-opentype'),
         url('../fonts/rm-typerighter-old.woff') format('woff'),
         url('../fonts/rm-typerighter-old.ttf') format('truetype'),
         url('../fonts/rm-typerighter-oldt.svg#Typerighter') format('svg');
    font-weight: normal;
    font-style: normal;
 
}

#rt-content-top .rt-num {
    background: #495565;
    color: #ffffff;
}

.rt-num {
	font-size: 24px;
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
    border-radius: 50%;
}

.dropcap{
  float:left;
  font-family: Typerighter, georgia, arial, sans-serif;
  font-size: 64px;
  line-height: 64px;
  font-weight: normal;
  margin-right: .2em;
  margin-top: .2em;
}

#rt-mainbody > div > section > div > article > h2 > em > small{font-family: Typerighter, georgia, arial, sans-serif;font-size: 12px;color: #000;}
#rt-bottom > div > div:nth-child(2) > div > div > div.module-content > ul > li > a {font-family: Typerighter, georgia, arial, sans-serif;font-size: 12px;color: #000;}

#rt-mainbody > div > article > h2 {font-family: Typerighter, georgia, arial, sans-serif;font-size: 18px;color: #000;}
#rt-mainbody > div > section > div > article > h2 {font-family: Typerighter, georgia, arial, sans-serif;font-size: 18px;color: #000;}
#rt-bottom h2 {font-family: Typerighter, georgia, arial, sans-serif;font-size: 12px;color: #000;}
#rt-mainbody > div > article > div > h2 {font-family: Typerighter, georgia, arial, sans-serif;font-size: 18px;color: #000;}

#rt-top div.rt-grid-6.rt-omega {
	width: initial;
}


